#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: CookAndMeal\n"
"POT-Creation-Date: 2021-07-20 13:52+0200\n"
"PO-Revision-Date: 2017-01-25 21:04+0200\n"
"Last-Translator: dedalx <dedalx.rus@gmail.com>\n"
"Language-Team: MagniumThemes <support@magniumthemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3.1\n"
"X-Poedit-KeywordsList: _e;__;esc_html_e;esc_html__;_nx;esc_attr__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:14
msgid "404"
msgstr ""

#: ../404.php:19
msgid "Looks like you're lost."
msgstr ""

#: ../404.php:20
msgid "We can’t seem to find the page you’re looking for."
msgstr ""

#: ../archive.php:124 ../author-bio.php:11
msgid "posts"
msgstr ""

#: ../archive.php:125
msgid "Browsing category"
msgstr ""

#: ../archive.php:138
msgid "Browsing tag"
msgstr ""

#: ../archive.php:160
msgid "Daily Archives"
msgstr ""

#: ../archive.php:164
msgid "Monthly Archives"
msgstr ""

#: ../archive.php:168
msgid "Yearly Archives"
msgstr ""

#: ../archive.php:172 ../archive.php:176 ../archive.php:180 ../archive.php:184
#: ../archive.php:188
msgid "Post format"
msgstr ""

#: ../archive.php:173
msgid "Aside"
msgstr ""

#: ../archive.php:177
msgid "Images"
msgstr ""

#: ../archive.php:181
msgid "Videos"
msgstr ""

#: ../archive.php:185
msgid "Quotes"
msgstr ""

#: ../archive.php:189
msgid "Links"
msgstr ""

#: ../archive.php:192
msgid "Posts"
msgstr ""

#: ../archive.php:193
msgid "Archives"
msgstr ""

#: ../author-bio.php:15
msgid "About author"
msgstr ""

#: ../author-bio.php:17
msgid "Articles"
msgstr ""

#: ../comments.php:29
msgid "Name"
msgstr ""

#: ../comments.php:35 ../functions.php:545
msgid "Email"
msgstr ""

#: ../comments.php:41
msgid "Website"
msgstr ""

#: ../comments.php:48
msgid "Post comment"
msgstr ""

#: ../comments.php:66
msgid "0 Comments"
msgstr ""

#: ../comments.php:66
msgid "1 Comment"
msgstr ""

#: ../comments.php:66
msgid "% Comments"
msgstr ""

#: ../comments.php:72
msgid "Comments are closed."
msgstr ""

#: ../comments.php:94
msgid "Older Comments"
msgstr ""

#: ../comments.php:96
msgid "Comments navigation"
msgstr ""

#: ../comments.php:98
msgid "Newer Comments"
msgstr ""

#: ../content-page.php:97 ../content-single.php:322
msgid "Pages:"
msgstr ""

#: ../content-single.php:317
msgid "View more"
msgstr ""

#: ../footer.php:108
msgid "Scroll to top"
msgstr ""

#: ../functions.php:116
msgid "Main Menu"
msgstr ""

#: ../functions.php:117
msgid "Top Menu"
msgstr ""

#: ../functions.php:118
msgid "Footer Menu"
msgstr ""

#: ../functions.php:344
msgid "Previous"
msgstr ""

#: ../functions.php:377
msgid "Next"
msgstr ""

#: ../functions.php:400
msgid "Older posts"
msgstr ""

#: ../functions.php:406
msgid "Newer posts"
msgstr ""

#: ../functions.php:433
msgid "Pingback:"
msgstr ""

#: ../functions.php:433 ../functions.php:443
msgid "Edit"
msgstr ""

#: ../functions.php:457
msgid "at"
msgstr ""

#: ../functions.php:460
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:518
msgid "Facebook"
msgstr ""

#: ../functions.php:519
msgid "VKontakte"
msgstr ""

#: ../functions.php:520
msgid "Google+"
msgstr ""

#: ../functions.php:521
msgid "Twitter"
msgstr ""

#: ../functions.php:522
msgid "LinkedIn"
msgstr ""

#: ../functions.php:523
msgid "Dribbble"
msgstr ""

#: ../functions.php:524
msgid "Behance"
msgstr ""

#: ../functions.php:525
msgid "Instagram"
msgstr ""

#: ../functions.php:526
msgid "Tumblr"
msgstr ""

#: ../functions.php:527
msgid "Pinterest"
msgstr ""

#: ../functions.php:528
msgid "Vimeo"
msgstr ""

#: ../functions.php:529
msgid "Youtube"
msgstr ""

#: ../functions.php:530
msgid "Twitch"
msgstr ""

#: ../functions.php:531
msgid "Skype"
msgstr ""

#: ../functions.php:532
msgid "Flickr"
msgstr ""

#: ../functions.php:533
msgid "Deviantart"
msgstr ""

#: ../functions.php:534
msgid "500px"
msgstr ""

#: ../functions.php:535
msgid "Etsy"
msgstr ""

#: ../functions.php:536 ../functions.php:543
msgid "Telegram"
msgstr ""

#: ../functions.php:537
msgid "Odnoklassniki"
msgstr ""

#: ../functions.php:538
msgid "Houzz"
msgstr ""

#: ../functions.php:539
msgid "Slack"
msgstr ""

#: ../functions.php:540
msgid "QQ"
msgstr ""

#: ../functions.php:541
msgid "Github"
msgstr ""

#: ../functions.php:542
msgid "WhatsApp"
msgstr ""

#: ../functions.php:544
msgid "RSS"
msgstr ""

#: ../functions.php:546
msgid "Medium"
msgstr ""

#: ../functions.php:547
msgid "Other"
msgstr ""

#: ../functions.php:562
msgid "[POSTS] Posts Line #1"
msgstr ""

#: ../functions.php:563
msgid "[POSTS] Posts Line #2"
msgstr ""

#: ../functions.php:564
msgid "[POSTS] Posts Slider (Fullwidth)"
msgstr ""

#: ../functions.php:565
msgid "[POSTS] Large Posts Slider"
msgstr ""

#: ../functions.php:566
msgid "[POSTS] Large Posts Slider (Fullwidth)"
msgstr ""

#: ../functions.php:567
msgid "[POSTS] Posts Carousel #1"
msgstr ""

#: ../functions.php:568
msgid "[POSTS] Posts Carousel #2"
msgstr ""

#: ../functions.php:569
msgid "[POSTS] Posts Carousel #3"
msgstr ""

#: ../functions.php:570
msgid "[POSTS] Posts Carousel #4"
msgstr ""

#: ../functions.php:571
msgid "[POSTS] Posts Carousel #5"
msgstr ""

#: ../functions.php:572
msgid "[POSTS] Posts Carousel #6"
msgstr ""

#: ../functions.php:573
msgid "[POSTS] Post Highlight #1 Slider"
msgstr ""

#: ../functions.php:574
msgid "[POSTS] Post Highlight #2 Slider"
msgstr ""

#: ../functions.php:575
msgid "[POSTS] Post Highlight #3 Slider"
msgstr ""

#: ../functions.php:576
msgid "[POSTS] Posts Grid #1"
msgstr ""

#: ../functions.php:577
msgid "[POSTS] Posts Grid #2"
msgstr ""

#: ../functions.php:578
msgid "[POSTS] Posts Grid #3"
msgstr ""

#: ../functions.php:579
msgid "[POSTS] Posts Grid #4"
msgstr ""

#: ../functions.php:580
msgid "[POSTS] Posts Grid #5"
msgstr ""

#: ../functions.php:581
msgid "[POSTS] Posts Grid #6"
msgstr ""

#: ../functions.php:582
msgid "[POSTS] Posts Grid #7"
msgstr ""

#: ../functions.php:583
msgid "[POSTS] Posts Grid #8"
msgstr ""

#: ../functions.php:584
msgid "[POSTS] Posts Grid #9"
msgstr ""

#: ../functions.php:585
msgid "[POSTS] Posts Grid #10"
msgstr ""

#: ../functions.php:586
msgid "[POSTS] Posts Grid #11"
msgstr ""

#: ../functions.php:587
msgid "[POSTS] Posts Grid #12"
msgstr ""

#: ../functions.php:588
msgid "[POSTS] Posts Masonry #1"
msgstr ""

#: ../functions.php:589
msgid "[POSTS] Posts Masonry #2"
msgstr ""

#: ../functions.php:590
msgid "[POSTS] Posts Masonry #3"
msgstr ""

#: ../functions.php:591
msgid "[POSTS] Posts Masonry #4"
msgstr ""

#: ../functions.php:592
msgid "[POSTS] Showcase #1"
msgstr ""

#: ../functions.php:593
msgid "[POSTS] Showcase #2"
msgstr ""

#: ../functions.php:594
msgid "[POSTS] Showcase #3"
msgstr ""

#: ../functions.php:595
msgid "[POSTS] Showcase #4"
msgstr ""

#: ../functions.php:596
msgid "[POSTS] Showcase #5"
msgstr ""

#: ../functions.php:597
msgid "[POSTS] Showcase #6"
msgstr ""

#: ../functions.php:598
msgid "[POSTS] Showcase #7"
msgstr ""

#: ../functions.php:599
msgid "[POSTS] Showcase #8"
msgstr ""

#: ../functions.php:600
msgid "[POSTS] Showcase #9"
msgstr ""

#: ../functions.php:604
msgid "[HTML] HTML Block"
msgstr ""

#: ../functions.php:608
msgid "[MISC] Blog Listing"
msgstr ""

#: ../functions.php:609
msgid "[MISC] Subscribe Block"
msgstr ""

#: ../functions.php:610
msgid "[MISC] Categories Block"
msgstr ""

#: ../functions.php:611
msgid "[MISC] Instagram Block"
msgstr ""

#: ../functions.php:618
msgid "[SHOP] Products Grid #1"
msgstr ""

#: ../functions.php:619
msgid "[SHOP] Categories Block"
msgstr ""

#: ../functions.php:635 ../functions.php:656 ../inc/theme-options.php:1691
msgid "Latest"
msgstr ""

#: ../functions.php:636 ../inc/theme-options.php:1688
msgid "Featured"
msgstr ""

#: ../functions.php:637
msgid "Editors picks"
msgstr ""

#: ../functions.php:638 ../inc/theme-options.php:1690
msgid "Promoted"
msgstr ""

#: ../functions.php:639 ../inc/theme-options.php:1692
msgid "Popular"
msgstr ""

#: ../functions.php:640
msgid "Most liked"
msgstr ""

#: ../functions.php:641
msgid "Trending"
msgstr ""

#: ../functions.php:642
msgid "Random"
msgstr ""

#: ../functions.php:657
msgid "On sale"
msgstr ""

#: ../inc/modules/category/category-settings.php:16
msgid "Category color"
msgstr ""

#: ../inc/modules/category/category-settings.php:22
msgid "Category badge color"
msgstr ""

#: ../inc/modules/category/category-settings.php:29
msgid "Upload an image or enter an URL."
msgstr ""

#: ../inc/modules/category/category-settings.php:37
msgid "Add category image"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:80
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:84
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:129
msgid "Edit Menu Item"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:138
msgid "URL"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:145
msgid "Navigation Label"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:151
msgid "Title Attribute"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:157
msgid "Badge title"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:163
msgid "Badge color (#hex)"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:170
msgid "Open link in a new window/tab"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:175
msgid "CSS Classes (optional)"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:181
msgid "Link Relationship (XFN)"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:187
msgid "Description"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:189
msgid ""
"The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:198
msgid "Megamenu columns"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:212
msgid "Show this submenu fullwidth"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:214 ../inc/theme-options.php:1471
#: ../inc/theme-options.php:1517 ../inc/theme-options.php:1533
#: ../inc/theme-options.php:1570
msgid "No"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:215 ../inc/theme-options.php:1470
#: ../inc/theme-options.php:1516 ../inc/theme-options.php:1532
#: ../inc/theme-options.php:1569
msgid "Yes"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:222
msgid "Sublevels dropdown menus position"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:224
#: ../inc/modules/mega-menu/edit_custom_walker.php:275 ../inc/theme-options.php:620
#: ../inc/theme-options.php:743 ../inc/theme-options.php:1383
#: ../inc/theme-options.php:1904 ../inc/theme-options.php:1918
#: ../inc/theme-options.php:1932 ../inc/theme-options.php:1946
#: ../inc/theme-options.php:1960 ../inc/theme-options.php:1974
#: ../inc/theme-options.php:1988
msgid "Right"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:225
#: ../inc/modules/mega-menu/edit_custom_walker.php:274 ../inc/theme-options.php:619
#: ../inc/theme-options.php:741 ../inc/theme-options.php:1381
#: ../inc/theme-options.php:1903 ../inc/theme-options.php:1917
#: ../inc/theme-options.php:1931 ../inc/theme-options.php:1945
#: ../inc/theme-options.php:1959 ../inc/theme-options.php:1973
#: ../inc/theme-options.php:1987
msgid "Left"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:231
msgid "Show sidebar with widgets inside this submenu"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:234
msgid "Do not add sidebar"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:252
msgid "Background image URL"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:260
msgid "Background repeat"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:262
msgid "No repeat"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:263
msgid "Repeat"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:264
msgid "Repeat X"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:265
msgid "Repeat Y"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:271
msgid "Background position X"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:273
#: ../inc/modules/mega-menu/edit_custom_walker.php:283 ../inc/theme-options.php:742
#: ../inc/theme-options.php:1382
msgid "Center"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:281
msgid "Background position Y"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:284
msgid "Top"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:285
msgid "Bottom"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:292
msgid "Menu item Icon"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:295
msgid "Current icon"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:891
msgid "Current icon:"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:901
#, php-format
msgid "Original: %s"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:914
msgid "Remove"
msgstr ""

#: ../inc/modules/mega-menu/edit_custom_walker.php:915
msgid "Cancel"
msgstr ""

#: ../inc/templates/header/menu-above-header.php:39
#: ../inc/templates/header/menu-below-header-center-fullwidth.php:36
#: ../inc/templates/header/menu-below-header-center.php:33
#: ../inc/templates/header/menu-below-header-left-fullwidth.php:28
#: ../inc/templates/header/menu-below-header-left-fullwidth.php:52
#: ../inc/templates/header/menu-below-header-left.php:24
#: ../inc/templates/header/menu-below-header-left.php:48
#: ../inc/templates/header/menu-in-header.php:36
msgid "Search toggle"
msgstr ""

#: ../inc/templates/part/post-details-single-bottom-inline.php:12
#: ../inc/templates/part/post-details-single-bottom.php:12
msgid "0"
msgstr ""

#: ../inc/templates/part/post-details-single-bottom-inline.php:12
#: ../inc/templates/part/post-details-single-bottom.php:12
msgid "1"
msgstr ""

#: ../inc/templates/part/post-details-single-bottom-inline.php:12
#: ../inc/templates/part/post-details-single-bottom.php:12
msgid "%"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:64
msgid "prep time"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:73
msgid "cooking time"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:82
msgid "servings"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:91
msgid "total time"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:102
msgid "Equipment"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:115
msgid "Ingredients"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:131
msgid "Instructions"
msgstr ""

#: ../inc/templates/part/post-recipe-block.php:151
msgid "Notes"
msgstr ""

#: ../inc/templates/part/post-review-block.php:87
msgid "Pros"
msgstr ""

#: ../inc/templates/part/post-review-block.php:99
msgid "Cons"
msgstr ""

#: ../inc/templates/post-header/post-header-image-2column.php:53
#: ../inc/templates/post-header/post-header-image-details-incontent.php:40
#: ../inc/templates/post-header/post-header-image-details.php:95
#: ../inc/templates/post-header/post-header-text.php:21
#: ../inc/templates/post/content-card.php:69
#: ../inc/templates/post/content-grid-large.php:65
#: ../inc/templates/post/content-grid.php:67
#: ../inc/templates/post/content-list-medium.php:62
#: ../inc/templates/post/content-list-small.php:58
#: ../inc/templates/post/content-list.php:66
#: ../inc/templates/post/content-masonry.php:67
#: ../inc/templates/post/content-overlay-fullwidth-slider.php:58
#: ../inc/templates/post/content-overlay-short.php:73
#: ../inc/templates/post/content-standard.php:63
#: ../inc/templates/post/content-text-large.php:24
#: ../inc/templates/post/content-text.php:24 ../inc/theme-blocks.php:265
msgid "By"
msgstr ""

#: ../inc/templates/post/content-grid-large.php:89
#: ../inc/templates/post/content-list.php:84 ../inc/theme-functions.php:553
msgid "Read more"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:335
#: ../inc/theme-dashboard/inc/theme-welcome.php:67
msgid "Install Plugins"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:393
#: ../inc/tgmpa/class-tgm-plugin-activation.php:912
#: ../inc/tgmpa/class-tgm-plugin-activation.php:2618
#: ../inc/tgmpa/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:394
#: ../inc/tgmpa/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please "
"update the plugin."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug and "
"renaming did not work."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:1019
#: ../inc/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin according "
"to the WordPress guidelines."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are not "
"packaged in a folder."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2473
#, php-format
msgid "All <span class=\"count\">(%s)</span>"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: %2$s."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a while "
"on some hosts, so please be patient."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: ../inc/tgmpa/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/theme-blocks.php:1075 ../inc/theme-blocks.php:3114
#: ../inc/theme-wc-blocks.php:159
msgid "Load more"
msgstr ""

#: ../inc/theme-blocks.php:1116 ../inc/theme-blocks.php:3170
#: ../inc/theme-wc-blocks.php:198
msgid "Loading..."
msgstr ""

#: ../inc/theme-dashboard/class-theme-dashboard.php:29
msgid "CookAndMeal WordPress Theme Dashboard"
msgstr ""

#: ../inc/theme-dashboard/inc/header.php:13
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:41
msgid "Theme Activation"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:53
msgid ""
"Please activate your theme to get themes updates notifications, use theme options, "
"import theme demos and get access to premium dedicated support."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:54
msgid "Activate theme >"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:81
#: ../inc/theme-dashboard/inc/theme-system.php:77
#: ../inc/theme-dashboard/inc/theme-welcome.php:28
msgid "Getting started"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:82
#: ../inc/theme-dashboard/inc/theme-system.php:78
#: ../inc/theme-dashboard/inc/theme-welcome.php:29
msgid "Theme options"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:83
#: ../inc/theme-dashboard/inc/theme-system.php:80
#: ../inc/theme-dashboard/inc/theme-welcome.php:31
msgid "Theme activation"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:84
#: ../inc/theme-dashboard/inc/theme-system.php:30
msgid "System & Tools"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:88
msgid ""
"Your theme activated. Thank you! Now you can use all theme features and have "
"access to dedicated premium support."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:94 ../inc/theme-options.php:169
msgid ""
"<strong>WARNING:</strong> Your theme purchase code blocked for illegal theme usage "
"on multiple sites.<br/><br/>Please contact theme support for more information: <a "
"href=\"https://support.magniumthemes.com\" target=\"_blank\">https://support."
"magniumthemes.com/</a>"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:105
msgid "How to find your theme purchase code?"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:107
msgid ""
"By using this form you confirm that your purchase code, name, email and site url "
"will be saved on our servers for theme license verification purposes. If you "
"provided email address you will receive important theme updates notifications and "
"news (you can unsubscribe at any time)."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:158
msgid "Please fill out purchase code field."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:162
msgid "Registering theme..."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:182
#: ../inc/theme-dashboard/inc/theme-activation.php:189
msgid "Theme registered succesfully!"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:184
msgid "Theme registered succesfully! Now you can use all theme features."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:191
msgid ""
"Theme registered succesfully, but we see that theme purchase code was already "
"activated before. Please note that by ThemeForest regular license rules you can "
"use one theme license only on one WordPress installation with one language (you "
"allowed to use theme another time only on test/development environments). If you "
"are using theme on multiple sites or multilanguage website make sure you purchased "
"separate regular license for every site and language, otherwise theme on your "
"sites can be automatically blocked in next check."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:196
msgid ""
"Purchase code is not valid. Your purchase code should look like this: 36434418-"
"e837-48c5-8737-f20d52b36a1f"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-activation.php:203
msgid ""
"<span class='error'>Oops! It looks like your hosting blocks external connections "
"to our server,<br/>please <a href='http://support.magniumthemes.com/' "
"target='_blank'>contact our support team</a> to get theme activated manually.</"
"span>"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-system.php:69
msgid "Plugin not installed"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-system.php:82
#: ../inc/theme-dashboard/inc/theme-welcome.php:33
msgid "System & tools"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:40
msgid "Before you start! Are your hosting good enough?"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:43
msgid ""
"Take your site to a next level with WordPress and SEO optimized unlimited hosting "
"from <a href=\"https://magniumthemes.com/go/bluehost/\" target=\"_blank"
"\">Bluehost</a>. Just €2.65/month."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:46
msgid "Upgrade your hosting"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:49
msgid "First of all - Activate your theme"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:52
msgid ""
"Register your purchase to get themes updates notifications, import theme demos and "
"get access to premium dedicated support."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:55
msgid "Activate Theme"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:58
msgid "Step 1 - Install Required Plugins"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:61
msgid ""
"Our theme has some required and optional plugins to function properly. Please "
"install theme required plugins."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:65
msgid "Plugins installed"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:69
msgid "Step 2 - Import Demo Data (Optional)"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:70
msgid ""
"We prepared several demos for you to start with. Demo contain sample content, "
"widgets, sliders and theme settings. You can import it with 1 click in our famouse "
"1-Click Demo Data installer."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:74
msgid "Import Demo Data"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:76
msgid "Plugins not installed"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:80
msgid "Got questions? We're here to help you!"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:81
msgid ""
"Check our Help Center articles. If you can't find solution for your problem feel "
"free to contact your dedicated support manager."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:83
msgid "Visit Help Center"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:87
msgid "Customize Your Site"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:88
msgid ""
"You can easy manage all theme options in WordPress Customizer, that allows you to "
"preview any changes that you make on the fly."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:90
msgid "Manage Theme Options"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:92
msgid "Read Theme Documentation"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:93
msgid ""
"Please read our detailed step by step theme documentation first to understand how "
"to use the theme and all its features."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:95
msgid "Read Documentation"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:97
msgid "Speed Up, Optimize and Secure your website"
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:98
msgid ""
"Get maximum from your website with our professional Premium \"All in one\" "
"WordPress Security, Speed and SEO optimization services."
msgstr ""

#: ../inc/theme-dashboard/inc/theme-welcome.php:100
msgid "Learn more"
msgstr ""

#: ../inc/theme-functions.php:114
msgid "Menu"
msgstr ""

#: ../inc/theme-functions.php:820 ../inc/theme-functions.php:854
msgid "Uncategorized"
msgstr ""

#: ../inc/theme-functions.php:888
msgid "Sponsored"
msgstr ""

#: ../inc/theme-functions.php:912
msgid "Cook"
msgstr ""

#: ../inc/theme-functions.php:922
msgid "Mins read"
msgstr ""

#: ../inc/theme-functions.php:1527
msgid "Shopping cart"
msgstr ""

#: ../inc/theme-functions.php:1563
msgid "Remove this item"
msgstr ""

#: ../inc/theme-functions.php:1575
msgid "And"
msgstr ""

#: ../inc/theme-functions.php:1575
msgid "more product(s) in cart."
msgstr ""

#: ../inc/theme-functions.php:1579
msgid "Subtotal"
msgstr ""

#: ../inc/theme-functions.php:1580
msgid "View cart"
msgstr ""

#: ../inc/theme-functions.php:1580
msgid "Proceed to checkout"
msgstr ""

#: ../inc/theme-functions.php:1585
msgid "No products in the cart."
msgstr ""

#: ../inc/theme-options.php:119
msgid "Logo"
msgstr ""

#: ../inc/theme-options.php:121
msgid "Site Title and Favicon"
msgstr ""

#: ../inc/theme-options.php:131
msgid "Logo for Transparent Header (Light logo)"
msgstr ""

#: ../inc/theme-options.php:151
msgid "Theme Settings"
msgstr ""

#: ../inc/theme-options.php:152
msgid "Manage theme settings"
msgstr ""

#: ../inc/theme-options.php:158
msgid "WARNING: Theme purchase code blocked for illegal theme usage."
msgstr ""

#: ../inc/theme-options.php:178
msgid "Please register theme first"
msgstr ""

#: ../inc/theme-options.php:189
msgid ""
"Please register your purchase to get themes updates notifications, import theme "
"demos and get access to premium dedicated support."
msgstr ""

#: ../inc/theme-options.php:189
msgid "Register theme"
msgstr ""

#: ../inc/theme-options.php:196
msgid "General"
msgstr ""

#: ../inc/theme-options.php:205
msgid "CSS3 animations"
msgstr ""

#: ../inc/theme-options.php:206
msgid "Enable colors and background colors fade effects."
msgstr ""

#: ../inc/theme-options.php:214
msgid "Animate posts listing on scroll"
msgstr ""

#: ../inc/theme-options.php:219 ../inc/theme-options.php:248
#: ../inc/theme-options.php:431 ../inc/theme-options.php:783
#: ../inc/theme-options.php:1727 ../inc/theme-options.php:1905
#: ../inc/theme-options.php:1919 ../inc/theme-options.php:1933
#: ../inc/theme-options.php:1947 ../inc/theme-options.php:1961
#: ../inc/theme-options.php:1975 ../inc/theme-options.php:1989
msgid "Disable"
msgstr ""

#: ../inc/theme-options.php:220
msgid "Fade up"
msgstr ""

#: ../inc/theme-options.php:221
msgid "Fade down"
msgstr ""

#: ../inc/theme-options.php:222
msgid "Zoom In"
msgstr ""

#: ../inc/theme-options.php:223
msgid "Flip left"
msgstr ""

#: ../inc/theme-options.php:224
msgid "Flip right"
msgstr ""

#: ../inc/theme-options.php:225
msgid "Flip down"
msgstr ""

#: ../inc/theme-options.php:226
msgid "Flip up"
msgstr ""

#: ../inc/theme-options.php:228
msgid ""
"Animate on scroll feature for post blocks in listings. Does not available with "
"Masonry layout."
msgstr ""

#: ../inc/theme-options.php:234
msgid "Images on hover animations"
msgstr ""

#: ../inc/theme-options.php:235
msgid "Enable mouse hover effects on featured images."
msgstr ""

#: ../inc/theme-options.php:243
msgid "Rounded corners for theme elements"
msgstr ""

#: ../inc/theme-options.php:249
msgid "Rounded"
msgstr ""

#: ../inc/theme-options.php:251
msgid ""
"Enable rounded corners for buttons, images, blocks and some other elements in "
"theme."
msgstr ""

#: ../inc/theme-options.php:257
msgid "Letter spacing"
msgstr ""

#: ../inc/theme-options.php:258
msgid "Add later spacing in some design elements (menus, buttons, categories, etc)"
msgstr ""

#: ../inc/theme-options.php:266
msgid "Thumbnails height proportion (%)"
msgstr ""

#: ../inc/theme-options.php:267
msgid ""
"Used for most of all posts thumbnails on site. For ex. if you set 50% - image "
"height will be 1/2 of image width."
msgstr ""

#: ../inc/theme-options.php:280
msgid "Scroll to top button"
msgstr ""

#: ../inc/theme-options.php:281
msgid "Show scroll to top button after page scroll."
msgstr ""

#: ../inc/theme-options.php:289
msgid "Body background"
msgstr ""

#: ../inc/theme-options.php:290
msgid "Change your site main background settings."
msgstr ""

#: ../inc/theme-options.php:307
msgid "Logo image width (px)"
msgstr ""

#: ../inc/theme-options.php:308
msgid "For example: 150"
msgstr ""

#: ../inc/theme-options.php:316
msgid "Text logo"
msgstr ""

#: ../inc/theme-options.php:317
msgid "Use text logo instead of image."
msgstr ""

#: ../inc/theme-options.php:325
msgid "Text logo title"
msgstr ""

#: ../inc/theme-options.php:328
msgid "Add your site text logo. HTML tags allowed."
msgstr ""

#: ../inc/theme-options.php:334
msgid "Text logo font"
msgstr ""

#: ../inc/theme-options.php:348
msgid "Header tagline"
msgstr ""

#: ../inc/theme-options.php:349
msgid "Show text tagline in header."
msgstr ""

#: ../inc/theme-options.php:357
msgid "Header tagline text style"
msgstr ""

#: ../inc/theme-options.php:361 ../inc/theme-options.php:768
#: ../inc/theme-options.php:1394 ../inc/theme-options.php:1410
msgid "Regular"
msgstr ""

#: ../inc/theme-options.php:362 ../inc/theme-options.php:596
#: ../inc/theme-options.php:754 ../inc/theme-options.php:1411
msgid "UPPERCASE"
msgstr ""

#: ../inc/theme-options.php:364
msgid "Change header tagline text transform style."
msgstr ""

#: ../inc/theme-options.php:370
msgid "Header"
msgstr ""

#: ../inc/theme-options.php:379
msgid "Header layout"
msgstr ""

#: ../inc/theme-options.php:384
msgid "1. Menu above header, Border"
msgstr ""

#: ../inc/theme-options.php:385
msgid "2. Menu in header"
msgstr ""

#: ../inc/theme-options.php:386
msgid "3. Menu below header, Left logo"
msgstr ""

#: ../inc/theme-options.php:387
msgid "4. Menu below header, Left logo, Border"
msgstr ""

#: ../inc/theme-options.php:388
msgid "5. Menu below header, Left logo, Fullwidth Border"
msgstr ""

#: ../inc/theme-options.php:389
msgid "6. Menu below header, Center logo"
msgstr ""

#: ../inc/theme-options.php:390
msgid "7. Menu below header, Center logo, Border"
msgstr ""

#: ../inc/theme-options.php:391
msgid "8. Menu below header, Center logo, Fullwidth border"
msgstr ""

#: ../inc/theme-options.php:393
msgid "This option completely change site header layout and style."
msgstr ""

#: ../inc/theme-options.php:399
msgid "Header height (px)"
msgstr ""

#: ../inc/theme-options.php:400
msgid "For example: 140"
msgstr ""

#: ../inc/theme-options.php:408
msgid "Sticky header"
msgstr ""

#: ../inc/theme-options.php:409
msgid "Main Menu fixed to top on scroll."
msgstr ""

#: ../inc/theme-options.php:417 ../inc/theme-options.php:606
msgid "Social icons (first 5)"
msgstr ""

#: ../inc/theme-options.php:418
msgid "Enable social icons in header."
msgstr ""

#: ../inc/theme-options.php:426
msgid "Search field"
msgstr ""

#: ../inc/theme-options.php:430
msgid "Enable"
msgstr ""

#: ../inc/theme-options.php:438
msgid "WooCommerce mini cart"
msgstr ""

#: ../inc/theme-options.php:439
msgid "Display WooCommerce dropdown cart in header."
msgstr ""

#: ../inc/theme-options.php:447
msgid "Header center custom content"
msgstr ""

#: ../inc/theme-options.php:448
msgid "Enable to display custom content (e.g. banner) in header center."
msgstr ""

#: ../inc/theme-options.php:463
msgid "Header center custom content HTML"
msgstr ""

#: ../inc/theme-options.php:464 ../inc/theme-options.php:658
msgid "HTML and shortcodes supported."
msgstr ""

#: ../inc/theme-options.php:479
msgid "Top line"
msgstr ""

#: ../inc/theme-options.php:480
msgid "Enable to display header topline with custom text."
msgstr ""

#: ../inc/theme-options.php:488
msgid "Top line text"
msgstr ""

#: ../inc/theme-options.php:489
msgid "Add top line text here. HTML and shortcodes supported."
msgstr ""

#: ../inc/theme-options.php:497
msgid "Top line background color"
msgstr ""

#: ../inc/theme-options.php:498
msgid "First background color for "
msgstr ""

#: ../inc/theme-options.php:506
msgid "Top line second background color"
msgstr ""

#: ../inc/theme-options.php:507
msgid "Second background color for gradient effect."
msgstr ""

#: ../inc/theme-options.php:515
msgid "Topline background image"
msgstr ""

#: ../inc/theme-options.php:516
msgid "Change your topline background image settings."
msgstr ""

#: ../inc/theme-options.php:531
msgid "Center logo on mobile"
msgstr ""

#: ../inc/theme-options.php:532
msgid "Only for header layout with logo at center."
msgstr ""

#: ../inc/theme-options.php:540
msgid "Disable entire header"
msgstr ""

#: ../inc/theme-options.php:541
msgid ""
"This option will disable ALL header (with menu below header, logo, etc). Useful "
"for minimalistic design with left/right sidebar used to show logo and menu."
msgstr ""

#: ../inc/theme-options.php:549
msgid "Top menu"
msgstr ""

#: ../inc/theme-options.php:558
msgid "Top menu style"
msgstr ""

#: ../inc/theme-options.php:562 ../inc/theme-options.php:728
#: ../inc/theme-options.php:837
msgid "Light"
msgstr ""

#: ../inc/theme-options.php:563 ../inc/theme-options.php:729
#: ../inc/theme-options.php:838
msgid "Dark"
msgstr ""

#: ../inc/theme-options.php:565
msgid "Change colors styling for top menu."
msgstr ""

#: ../inc/theme-options.php:571
msgid "Top menu bottom border style"
msgstr ""

#: ../inc/theme-options.php:575 ../inc/theme-options.php:1076
#: ../inc/theme-options.php:1166 ../inc/theme-options.php:1850
msgid "Boxed"
msgstr ""

#: ../inc/theme-options.php:576 ../inc/theme-options.php:1075
#: ../inc/theme-options.php:1165 ../inc/theme-options.php:1849
msgid "Fullwidth"
msgstr ""

#: ../inc/theme-options.php:579 ../inc/theme-options.php:600
msgid "Change text transform for top menu."
msgstr ""

#: ../inc/theme-options.php:592
msgid "Top menu text tranform"
msgstr ""

#: ../inc/theme-options.php:597 ../inc/theme-options.php:756
msgid "None"
msgstr ""

#: ../inc/theme-options.php:607
msgid "Enable social icons in top menu."
msgstr ""

#: ../inc/theme-options.php:615
msgid "Social icons position"
msgstr ""

#: ../inc/theme-options.php:622
msgid "Change top menu social icons position."
msgstr ""

#: ../inc/theme-options.php:635
msgid "Top menu mobile icon"
msgstr ""

#: ../inc/theme-options.php:639
msgid "Menu icon"
msgstr ""

#: ../inc/theme-options.php:640
msgid "User icon"
msgstr ""

#: ../inc/theme-options.php:642
msgid "Change top menu icon on mobile."
msgstr ""

#: ../inc/theme-options.php:648
msgid "Top menu custom content"
msgstr ""

#: ../inc/theme-options.php:649
msgid "Enable to display custom content (e.g. text) in top menu."
msgstr ""

#: ../inc/theme-options.php:657
msgid "Top menu custom content HTML"
msgstr ""

#: ../inc/theme-options.php:673
msgid "Disable top menu custom content on mobile"
msgstr ""

#: ../inc/theme-options.php:688
msgid "Disable top menu on mobile"
msgstr ""

#: ../inc/theme-options.php:689
msgid "This option will disable top menu on mobile."
msgstr ""

#: ../inc/theme-options.php:697
msgid "Disable top menu"
msgstr ""

#: ../inc/theme-options.php:698
msgid "This option will disable top menu."
msgstr ""

#: ../inc/theme-options.php:706
msgid "Top menu top/bottom paddings (px)"
msgstr ""

#: ../inc/theme-options.php:707 ../inc/theme-options.php:792
msgid "Adjust this value to change menu height. Default: 10px"
msgstr ""

#: ../inc/theme-options.php:715
msgid "Main menu"
msgstr ""

#: ../inc/theme-options.php:724
msgid "Main menu below header style"
msgstr ""

#: ../inc/theme-options.php:731
msgid ""
"You can change dark menu background and menu links colors in \"Theme settings > "
"Colors\" section."
msgstr ""

#: ../inc/theme-options.php:737
msgid "Main menu align"
msgstr ""

#: ../inc/theme-options.php:750
msgid "Main menu font decoration"
msgstr ""

#: ../inc/theme-options.php:755
msgid "Italic"
msgstr ""

#: ../inc/theme-options.php:764
msgid "Main menu font weight"
msgstr ""

#: ../inc/theme-options.php:769
msgid "Bold"
msgstr ""

#: ../inc/theme-options.php:777
msgid "Main menu dropdown arrows"
msgstr ""

#: ../inc/theme-options.php:781
msgid "Right >"
msgstr ""

#: ../inc/theme-options.php:782
msgid "Down V"
msgstr ""

#: ../inc/theme-options.php:791
msgid "Main menu top/bottom paddings (px)"
msgstr ""

#: ../inc/theme-options.php:800
msgid "Mega Menu"
msgstr ""

#: ../inc/theme-options.php:801
msgid "Enable Mega Menu module for additional menu options."
msgstr ""

#: ../inc/theme-options.php:809
msgid "Mega Menu sidebars count"
msgstr ""

#: ../inc/theme-options.php:810
msgid "Additional sidebars for usage in mega menu items."
msgstr ""

#: ../inc/theme-options.php:824
msgid "Footer"
msgstr ""

#: ../inc/theme-options.php:833
msgid "Footer style"
msgstr ""

#: ../inc/theme-options.php:840
msgid "Change colors styling for footer."
msgstr ""

#: ../inc/theme-options.php:847
msgid "Footer menu"
msgstr ""

#: ../inc/theme-options.php:848
msgid "Disable this option to hide footer menu."
msgstr ""

#: ../inc/theme-options.php:856
msgid "Footer copyright text"
msgstr ""

#: ../inc/theme-options.php:857
msgid "Change your footer copyright text."
msgstr ""

#: ../inc/theme-options.php:865
msgid "Social icons in footer (first 5)"
msgstr ""

#: ../inc/theme-options.php:866
msgid "Disable this option to hide footer social icons."
msgstr ""

#: ../inc/theme-options.php:874
msgid "Footer shortcode block"
msgstr ""

#: ../inc/theme-options.php:875
msgid "Boxed block with any shortcode from any plugin or HTML in footer."
msgstr ""

#: ../inc/theme-options.php:883
msgid "Footer shortcode block only on homepage"
msgstr ""

#: ../inc/theme-options.php:884
msgid "Disable this option to show footer shortcode block on all site pages."
msgstr ""

#: ../inc/theme-options.php:892
msgid "Footer shortcode block content"
msgstr ""

#: ../inc/theme-options.php:893
msgid ""
"Add shortcode from any plugin that you want to display here (you can combine it "
"with HTML), for example: <h1>My title</h1><div>[my_shortcode]</div>"
msgstr ""

#: ../inc/theme-options.php:901
msgid "Footer HTML block"
msgstr ""

#: ../inc/theme-options.php:902
msgid "Fullwidth block with any HTML and background image in footer."
msgstr ""

#: ../inc/theme-options.php:910
msgid "Footer HTML block only on homepage"
msgstr ""

#: ../inc/theme-options.php:911
msgid "Disable this option to show footer HTML block on all site pages."
msgstr ""

#: ../inc/theme-options.php:919
msgid "Footer HTML block background"
msgstr ""

#: ../inc/theme-options.php:920
msgid ""
"Upload your footer HTML Block background image (1600x1200px JPG recommended). "
"Remove image to remove background."
msgstr ""

#: ../inc/theme-options.php:935
msgid "Footer HTML block text color"
msgstr ""

#: ../inc/theme-options.php:936
msgid "Change text color in footer HTML block"
msgstr ""

#: ../inc/theme-options.php:944
msgid "Footer HTML block content"
msgstr ""

#: ../inc/theme-options.php:945
msgid ""
"You can use any HTML and shortcodes here to display any content in your footer "
"block."
msgstr ""

#: ../inc/theme-options.php:953
msgid "Blog: Listing"
msgstr ""

#: ../inc/theme-options.php:954
msgid "This settings affect your blog list display (homepage, archive, search)."
msgstr ""

#: ../inc/theme-options.php:962
msgid "Blog layout"
msgstr ""

#: ../inc/theme-options.php:968
msgid "First large then grid"
msgstr ""

#: ../inc/theme-options.php:969
msgid "First large overlay then grid"
msgstr ""

#: ../inc/theme-options.php:970
msgid "First large then list"
msgstr ""

#: ../inc/theme-options.php:971
msgid "First large overlay then list"
msgstr ""

#: ../inc/theme-options.php:972
msgid "Mixed overlays"
msgstr ""

#: ../inc/theme-options.php:973
msgid "Grid"
msgstr ""

#: ../inc/theme-options.php:974
msgid "List"
msgstr ""

#: ../inc/theme-options.php:975
msgid "Classic"
msgstr ""

#: ../inc/theme-options.php:976
msgid "Grid overlay"
msgstr ""

#: ../inc/theme-options.php:977
msgid "Mixed large and grid"
msgstr ""

#: ../inc/theme-options.php:978
msgid "Masonry"
msgstr ""

#: ../inc/theme-options.php:979
msgid "Card"
msgstr ""

#: ../inc/theme-options.php:982
msgid "This option completely change blog listing layout and posts display."
msgstr ""

#: ../inc/theme-options.php:988
msgid "Blog posts short content display"
msgstr ""

#: ../inc/theme-options.php:993
msgid "Full content (You will add <!--more--> tag manually)"
msgstr ""

#: ../inc/theme-options.php:994
msgid "Excerpt (Auto crop by words)"
msgstr ""

#: ../inc/theme-options.php:995
msgid "Disable short content and Continue reading button"
msgstr ""

#: ../inc/theme-options.php:997
msgid ""
"Change short post content display in blog listing.<br/><a href=\"https://en."
"support.wordpress.com/more-tag/\" target=\"_blank\">Read more</a> about &#x3C;!--"
"more--&#x3E; tag."
msgstr ""

#: ../inc/theme-options.php:1003
msgid "Post excerpt length (words)"
msgstr ""

#: ../inc/theme-options.php:1004
msgid "Used by WordPress for post shortening. Default: 35"
msgstr ""

#: ../inc/theme-options.php:1012
msgid "Hide posts dates"
msgstr ""

#: ../inc/theme-options.php:1021
msgid "Author name (\"by author\")"
msgstr ""

#: ../inc/theme-options.php:1030
msgid "Read time/Cooking time"
msgstr ""

#: ../inc/theme-options.php:1039
msgid "Review rating (%)"
msgstr ""

#: ../inc/theme-options.php:1048 ../inc/theme-options.php:1331
msgid "Related posts"
msgstr ""

#: ../inc/theme-options.php:1049
msgid ""
"Display related posts after every post in posts list. Does not available in "
"Masonry layout and 2 column layout."
msgstr ""

#: ../inc/theme-options.php:1057
msgid "Show related posts by"
msgstr ""

#: ../inc/theme-options.php:1062 ../inc/theme-options.php:1277
#: ../inc/theme-options.php:1501
msgid "Tags"
msgstr ""

#: ../inc/theme-options.php:1063 ../inc/theme-options.php:1493
msgid "Categories"
msgstr ""

#: ../inc/theme-options.php:1065
msgid ""
"Related posts can be fetched by the same tags or same categories from original "
"post."
msgstr ""

#: ../inc/theme-options.php:1071
msgid "Blog archive header width"
msgstr ""

#: ../inc/theme-options.php:1086
msgid "Exclude categories from blog listing"
msgstr ""

#: ../inc/theme-options.php:1087
msgid ""
"You can exclude posts from some categories in your homepage Blog Listing block if "
"you already display it in another blocks."
msgstr ""

#: ../inc/theme-options.php:1096
msgid "Background video in video posts type instead of thumbnail"
msgstr ""

#: ../inc/theme-options.php:1097
msgid ""
"If you provided Youtube video link in Video post type settings it will be "
"displayed instead of thumbnail in all blocks and blog. Notice: only Youtube videos "
"supported by this feature. A lot of videos on same page may have bad performance "
"impact."
msgstr ""

#: ../inc/theme-options.php:1106
msgid "Blog: Single post"
msgstr ""

#: ../inc/theme-options.php:1107
msgid "This settings affect your blog single post display."
msgstr ""

#: ../inc/theme-options.php:1115
msgid "Blog post header layout and position"
msgstr ""

#: ../inc/theme-options.php:1119
msgid "In header - Style 1 (Info box)"
msgstr ""

#: ../inc/theme-options.php:1120
msgid "In header - Style 2 (Image)"
msgstr ""

#: ../inc/theme-options.php:1121
msgid "In header - Style 3 (2 column)"
msgstr ""

#: ../inc/theme-options.php:1122
msgid "In content - Style 1 (Info box)"
msgstr ""

#: ../inc/theme-options.php:1123
msgid "In content - Style 2 (Title above image)"
msgstr ""

#: ../inc/theme-options.php:1124
msgid "In content - Style 3 (Title below image)"
msgstr ""

#: ../inc/theme-options.php:1126
msgid ""
"Change position of single post title and header image. You can upload Header image "
"in post settings (separately from Featured image). If you use layout \"In header\" "
"you must upload post header image to see image in header."
msgstr ""

#: ../inc/theme-options.php:1132
msgid "Blog post header image"
msgstr ""

#: ../inc/theme-options.php:1136
msgid "Post header image"
msgstr ""

#: ../inc/theme-options.php:1137
msgid "Post featured image"
msgstr ""

#: ../inc/theme-options.php:1146
msgid ""
"Use this if you want to display post featured image as post header image without "
"uploading new images for your existing posts."
msgstr ""

#: ../inc/theme-options.php:1152
msgid "Show post featured image caption text"
msgstr ""

#: ../inc/theme-options.php:1153
msgid ""
"Enable this option to show caption text that you defined for post featured image "
"in Media."
msgstr ""

#: ../inc/theme-options.php:1161
msgid "Blog post header width"
msgstr ""

#: ../inc/theme-options.php:1181 ../inc/theme-options.php:1866
msgid "Transparent header"
msgstr ""

#: ../inc/theme-options.php:1182
msgid ""
"This feature make your header transparent and will show it above post header "
"image. You need to upload light logo version to use this feature and assign header "
"image for posts where you want to see this feature. Transparent header for post "
"available only with \"In header - Style 1\" blog post header layout option."
msgstr ""

#: ../inc/theme-options.php:1197 ../inc/theme-options.php:1857
msgid "Small content width"
msgstr ""

#: ../inc/theme-options.php:1198
msgid ""
"This option add left/right margins on all posts without sidebars to make your "
"content width smaller."
msgstr ""

#: ../inc/theme-options.php:1206
msgid "Author details"
msgstr ""

#: ../inc/theme-options.php:1207
msgid ""
"Show post author details with avatar after post content. You need to fill your "
"post author biography details and social links in \"Users\" section in WordPress."
msgstr ""

#: ../inc/theme-options.php:1215
msgid "Author email"
msgstr ""

#: ../inc/theme-options.php:1216
msgid "Display author email in author details social profiles."
msgstr ""

#: ../inc/theme-options.php:1224
msgid "Read/Cooking time"
msgstr ""

#: ../inc/theme-options.php:1232
msgid "Featured image"
msgstr ""

#: ../inc/theme-options.php:1233
msgid ""
"Disable to hide post featured image on single post page (Globally on all site)."
msgstr ""

#: ../inc/theme-options.php:1241
msgid "Drop caps (first big letter)"
msgstr ""

#: ../inc/theme-options.php:1250
msgid "Reading progress bar"
msgstr ""

#: ../inc/theme-options.php:1251
msgid "Show reading progress bar in fixed header."
msgstr ""

#: ../inc/theme-options.php:1259
msgid "Vertical fixed share buttons"
msgstr ""

#: ../inc/theme-options.php:1268
msgid "Bottom post info"
msgstr ""

#: ../inc/theme-options.php:1269
msgid ""
"Show post info box with tags, comments count, views and post share buttons after "
"post content."
msgstr ""

#: ../inc/theme-options.php:1278
msgid "Disable to hide post tags on single post page."
msgstr ""

#: ../inc/theme-options.php:1286
msgid "Comments counter"
msgstr ""

#: ../inc/theme-options.php:1295
msgid "Views counter"
msgstr ""

#: ../inc/theme-options.php:1304
msgid "Likes counter"
msgstr ""

#: ../inc/theme-options.php:1313
msgid "Share buttons"
msgstr ""

#: ../inc/theme-options.php:1322
msgid "Review rating (%) in post header"
msgstr ""

#: ../inc/theme-options.php:1340
msgid "Navigation links"
msgstr ""

#: ../inc/theme-options.php:1341
msgid "Previous/next posts navigation links below post content."
msgstr ""

#: ../inc/theme-options.php:1349
msgid "Subscribe form"
msgstr ""

#: ../inc/theme-options.php:1350
msgid "Show subscribe form on single blog post page."
msgstr ""

#: ../inc/theme-options.php:1358
msgid "Worth reading post"
msgstr ""

#: ../inc/theme-options.php:1359
msgid ""
"Show one from selected suggested posts in fly-up fixed block in right bottom "
"corner. Posts can be selected in your Post settings."
msgstr ""

#: ../inc/theme-options.php:1368
msgid "Home: Blocks manager"
msgstr ""

#: ../inc/theme-options.php:1369
msgid ""
"Here you can manage your homepage layout settings - add and order blocks. When you "
"add new block you can configure its options depending on block type (displayed in "
"[ ] brackets). You need to ignore options that does not related to this block. For "
"example if you adding \"[POSTS] Posts Line\" you need to configure only options in "
"\"POSTS block settings\" section. Ignore other sections options, because it does "
"not related to your block. Blocks with [MISC] category can be configured "
"independently in its own sections in customizer. You can find full configuration "
"guide in <a href=\"http://magniumthemes.com/go/cookandmeal-docs/\" target=\"_blank"
"\">Theme Documentation</a>."
msgstr ""

#: ../inc/theme-options.php:1377
msgid "Blocks title align"
msgstr ""

#: ../inc/theme-options.php:1390
msgid "Blocks title style"
msgstr ""

#: ../inc/theme-options.php:1395
msgid "Side borders"
msgstr ""

#: ../inc/theme-options.php:1396
msgid "Border light"
msgstr ""

#: ../inc/theme-options.php:1397
msgid "Border dark"
msgstr ""

#: ../inc/theme-options.php:1398
msgid "Double border"
msgstr ""

#: ../inc/theme-options.php:1399
msgid "Thick border"
msgstr ""

#: ../inc/theme-options.php:1406
msgid "Blocks subtitle style"
msgstr ""

#: ../inc/theme-options.php:1419
msgid "All categories"
msgstr ""

#: ../inc/theme-options.php:1429
msgid "Homepage layout"
msgstr ""

#: ../inc/theme-options.php:1433
msgid "Homepage block"
msgstr ""

#: ../inc/theme-options.php:1436
msgid "Choose and sort blocks used on your homepage to build its layout."
msgstr ""

#: ../inc/theme-options.php:1437
msgid "Add block to homepage"
msgstr ""

#: ../inc/theme-options.php:1443
msgid "Block to display"
msgstr ""

#: ../inc/theme-options.php:1450
msgid "Block title (optional)"
msgstr ""

#: ../inc/theme-options.php:1451
msgid "Add block title to display on site."
msgstr ""

#: ../inc/theme-options.php:1456
msgid "Block subtitle (optional)"
msgstr ""

#: ../inc/theme-options.php:1457
msgid "Add block subtitle to display on site."
msgstr ""

#: ../inc/theme-options.php:1462
msgid "Block description"
msgstr ""

#: ../inc/theme-options.php:1463
msgid "This content will be added below block title, above block content."
msgstr ""

#: ../inc/theme-options.php:1473
msgid "Hide block on blog pagination"
msgstr ""

#: ../inc/theme-options.php:1474
msgid ""
"If your want to hide this block on next/prev blog posts listing pages enable this "
"option."
msgstr ""

#: ../inc/theme-options.php:1486
msgid "Posts type"
msgstr ""

#: ../inc/theme-options.php:1487
msgid ""
"Use this option if you added block with posts. Ignore it if you added content "
"block (for ex. banner, subscribe form, etc)."
msgstr ""

#: ../inc/theme-options.php:1495
msgid "You can limit your posts by some categories in addition to post type."
msgstr ""

#: ../inc/theme-options.php:1503
msgid "You can limit your posts by some tags in addition to post type."
msgstr ""

#: ../inc/theme-options.php:1509
msgid "Posts limit / Posts added with Load more"
msgstr ""

#: ../inc/theme-options.php:1510
msgid ""
"If your posts block support posts limit you can specify it here. If you enabled "
"\"Load more\" button this will change how many posts will be added from it."
msgstr ""

#: ../inc/theme-options.php:1519 ../inc/theme-options.php:1572
msgid "Load more button"
msgstr ""

#: ../inc/theme-options.php:1520
msgid "If your posts block support \"Load more\" button you can enable it here."
msgstr ""

#: ../inc/theme-options.php:1525
msgid "Posts offset"
msgstr ""

#: ../inc/theme-options.php:1526
msgid ""
"Number of first posts to skip in posts query for this block. Using this option "
"will disable \"Load more\" button."
msgstr ""

#: ../inc/theme-options.php:1535
msgid "Fullwidth background"
msgstr ""

#: ../inc/theme-options.php:1536
msgid "Display fullwidth background for this block."
msgstr ""

#: ../inc/theme-options.php:1548
msgid "Products type"
msgstr ""

#: ../inc/theme-options.php:1549
msgid "Use this option if you added block with products."
msgstr ""

#: ../inc/theme-options.php:1555
msgid "Products category"
msgstr ""

#: ../inc/theme-options.php:1556
msgid "You can limit your products by some category in addition to post type."
msgstr ""

#: ../inc/theme-options.php:1562
msgid "Products limit / Products added with Load more"
msgstr ""

#: ../inc/theme-options.php:1563
msgid ""
"If your Shop block support posts limit you can specify it here. If you enabled "
"\"Load more\" button this will change how many posts will be added from it."
msgstr ""

#: ../inc/theme-options.php:1573
msgid "If your Shop block support \"Load more\" button you can enable it here."
msgstr ""

#: ../inc/theme-options.php:1578
msgid "Products offset"
msgstr ""

#: ../inc/theme-options.php:1579
msgid ""
"Number of first products to skip in products query for this block. Using this "
"option will disable \"Load more\" button."
msgstr ""

#: ../inc/theme-options.php:1591
msgid "Block HTML content"
msgstr ""

#: ../inc/theme-options.php:1592
msgid ""
"Add any HTML content, videos, images here. For example you can add banners with "
"this block."
msgstr ""

#: ../inc/theme-options.php:1624
msgid "Home: Header blog slider"
msgstr ""

#: ../inc/theme-options.php:1625
msgid "Settings for homepage slider located in header."
msgstr ""

#: ../inc/theme-options.php:1633
msgid "Header blog slider"
msgstr ""

#: ../inc/theme-options.php:1634
msgid "Enable posts slider in header."
msgstr ""

#: ../inc/theme-options.php:1642
msgid "Show slider only on homepage"
msgstr ""

#: ../inc/theme-options.php:1643
msgid "Disable to show posts slider on all pages."
msgstr ""

#: ../inc/theme-options.php:1651
msgid "Custom slider"
msgstr ""

#: ../inc/theme-options.php:1652
msgid ""
"You can use third party slider plugins instead of theme slider. IMPORTANT: All "
"theme slider options BELOW will NOT WORK if you enabled custom slider, use your "
"slider plugin settings instead. You must specify your third party slider shortcode "
"below."
msgstr ""

#: ../inc/theme-options.php:1660
msgid "Custom slider shortcode"
msgstr ""

#: ../inc/theme-options.php:1661
msgid ""
"Add your custom slider shortcode here (ignore this option if you use theme "
"slider). For example: [your-slider]"
msgstr ""

#: ../inc/theme-options.php:1669
msgid "Slider image height (px)"
msgstr ""

#: ../inc/theme-options.php:1670
msgid "Drag to change value. Default: 400"
msgstr ""

#: ../inc/theme-options.php:1684
msgid "Slider posts type"
msgstr ""

#: ../inc/theme-options.php:1689
msgid "Editor's picks"
msgstr ""

#: ../inc/theme-options.php:1694
msgid "Select posts to be displayed in your posts slider."
msgstr ""

#: ../inc/theme-options.php:1703
msgid "Slider categories"
msgstr ""

#: ../inc/theme-options.php:1704
msgid "You can limit your posts by some category in addition to post type."
msgstr ""

#: ../inc/theme-options.php:1713
msgid "Slider posts limit"
msgstr ""

#: ../inc/theme-options.php:1714
msgid "Limit posts in slider. For example: 10"
msgstr ""

#: ../inc/theme-options.php:1722
msgid "Slider autoplay (sec)"
msgstr ""

#: ../inc/theme-options.php:1739
msgid "Navigation arrows"
msgstr ""

#: ../inc/theme-options.php:1749
msgid "Home: Subscribe block"
msgstr ""

#: ../inc/theme-options.php:1758
msgid "Subscribe block content"
msgstr ""

#: ../inc/theme-options.php:1759
msgid ""
"Add shortcode from any plugin that you want to display here (you can combine it "
"with HTML), for example: <h5>My title</h5><div>[my_shortcode]</div>"
msgstr ""

#: ../inc/theme-options.php:1781
msgid "Subscribe block background image"
msgstr ""

#: ../inc/theme-options.php:1782
msgid "Change your subscribe block background image settings."
msgstr ""

#: ../inc/theme-options.php:1798
msgid "Home: Featured categories"
msgstr ""

#: ../inc/theme-options.php:1799
msgid "Homepage block with selected categories boxes."
msgstr ""

#: ../inc/theme-options.php:1807
msgid "Featured categories"
msgstr ""

#: ../inc/theme-options.php:1808
msgid ""
"Select featured categories for display in [MISC] Featured categories homepage "
"block. You need to upload categories header background images in every featured "
"category settings page."
msgstr ""

#: ../inc/theme-options.php:1822
msgid "Shop featured categories"
msgstr ""

#: ../inc/theme-options.php:1823
msgid ""
"Select WooCommerce featured categories for display in [Shop] Featured categories "
"homepage block. You need to upload categories header background images in every "
"WooCommerce category settings page."
msgstr ""

#: ../inc/theme-options.php:1836
msgid "Page: Single page"
msgstr ""

#: ../inc/theme-options.php:1837
msgid "This settings affect your pages display."
msgstr ""

#: ../inc/theme-options.php:1845
msgid "Page header width"
msgstr ""

#: ../inc/theme-options.php:1858
msgid ""
"This option add left/right margins on all pages without sidebars to make your "
"content width smaller."
msgstr ""

#: ../inc/theme-options.php:1867
msgid ""
"This feature make your header transparent and will show it above page header "
"image. You need to upload light logo version to use this feature and assign header "
"image for pages where you want to see this feature."
msgstr ""

#: ../inc/theme-options.php:1881
msgid "Sidebars"
msgstr ""

#: ../inc/theme-options.php:1882
msgid "Choose your sidebar positions for different WordPress pages."
msgstr ""

#: ../inc/theme-options.php:1890
msgid "Sticky sidebar"
msgstr ""

#: ../inc/theme-options.php:1891
msgid ""
"Enable sticky sidebar feature for all sidebars. Supported by Edge, Safari, "
"Firefox, Google Chrome and other modern browsers."
msgstr ""

#: ../inc/theme-options.php:1899
msgid "Blog listing"
msgstr ""

#: ../inc/theme-options.php:1913
msgid "Single Post"
msgstr ""

#: ../inc/theme-options.php:1921
msgid "You can override sidebar position for every post in post settings."
msgstr ""

#: ../inc/theme-options.php:1927
msgid "Single page"
msgstr ""

#: ../inc/theme-options.php:1935
msgid "You can override sidebar position for every page in page settings."
msgstr ""

#: ../inc/theme-options.php:1941
msgid "Archive"
msgstr ""

#: ../inc/theme-options.php:1955 ../searchform-block.php:9
#: ../searchform-fullscreen.php:9 ../searchform.php:9
msgid "Search"
msgstr ""

#: ../inc/theme-options.php:1969
msgid "WooCommerce pages"
msgstr ""

#: ../inc/theme-options.php:1983
msgid "WooCommerce product page"
msgstr ""

#: ../inc/theme-options.php:1997
msgid "Social icons"
msgstr ""

#: ../inc/theme-options.php:1998
msgid ""
"Add your social icons and urls. Social icons can be used in several site areas, "
"sidebars widgets and shortcodes."
msgstr ""

#: ../inc/theme-options.php:2005
msgid "Social icons (your profiles)"
msgstr ""

#: ../inc/theme-options.php:2009
msgid "Social icon"
msgstr ""

#: ../inc/theme-options.php:2012
msgid "Add social icon"
msgstr ""

#: ../inc/theme-options.php:2018
msgid "Social web"
msgstr ""

#: ../inc/theme-options.php:2025
msgid "Your profile url (including https://)"
msgstr ""

#: ../inc/theme-options.php:2031
msgid ""
"Additional text (for example \"1500 Subscribers\"). Displayed in social widget."
msgstr ""

#: ../inc/theme-options.php:2041
msgid "Social share - Facebook"
msgstr ""

#: ../inc/theme-options.php:2042 ../inc/theme-options.php:2051
#: ../inc/theme-options.php:2060 ../inc/theme-options.php:2069
#: ../inc/theme-options.php:2078 ../inc/theme-options.php:2087
#: ../inc/theme-options.php:2096 ../inc/theme-options.php:2105
#: ../inc/theme-options.php:2114
msgid "Enable/Disable social share button for blog posts."
msgstr ""

#: ../inc/theme-options.php:2050
msgid "Social share - Twitter"
msgstr ""

#: ../inc/theme-options.php:2059
msgid "Social share - Linkedin"
msgstr ""

#: ../inc/theme-options.php:2068
msgid "Social share - Pinterest"
msgstr ""

#: ../inc/theme-options.php:2077
msgid "Social share - VKontakte"
msgstr ""

#: ../inc/theme-options.php:2086
msgid "Social share - WhatsApp"
msgstr ""

#: ../inc/theme-options.php:2095
msgid "Social share - Telegram"
msgstr ""

#: ../inc/theme-options.php:2104
msgid "Social share - Reddit"
msgstr ""

#: ../inc/theme-options.php:2113
msgid "Social share - Email"
msgstr ""

#: ../inc/theme-options.php:2122
msgid "Fonts"
msgstr ""

#: ../inc/theme-options.php:2131
msgid "Headers font"
msgstr ""

#: ../inc/theme-options.php:2137
msgid "Font used in headers (H1-H6 tags)."
msgstr ""

#: ../inc/theme-options.php:2144
msgid "Body font"
msgstr ""

#: ../inc/theme-options.php:2151
msgid "Font used in text elements."
msgstr ""

#: ../inc/theme-options.php:2158
msgid "Additional font"
msgstr ""

#: ../inc/theme-options.php:2164
msgid "Decorative font used in buttons, menus and some other elements."
msgstr ""

#: ../inc/theme-options.php:2171
msgid "Load all Google Fonts variants"
msgstr ""

#: ../inc/theme-options.php:2172
msgid ""
"Enable to load all available variants and subsets for fonts that you selected."
msgstr ""

#: ../inc/theme-options.php:2181
msgid "Colors"
msgstr ""

#: ../inc/theme-options.php:2190
msgid "Color skin"
msgstr ""

#: ../inc/theme-options.php:2195
msgid "Custom colors (show selectors)"
msgstr ""

#: ../inc/theme-options.php:2196
msgid "Default"
msgstr ""

#: ../inc/theme-options.php:2197
msgid "Dark (use with option below)"
msgstr ""

#: ../inc/theme-options.php:2198
msgid "Black"
msgstr ""

#: ../inc/theme-options.php:2199
msgid "Grey"
msgstr ""

#: ../inc/theme-options.php:2200
msgid "Light blue"
msgstr ""

#: ../inc/theme-options.php:2201
msgid "Blue"
msgstr ""

#: ../inc/theme-options.php:2202
msgid "Red"
msgstr ""

#: ../inc/theme-options.php:2203
msgid "Green"
msgstr ""

#: ../inc/theme-options.php:2204
msgid "Orange"
msgstr ""

#: ../inc/theme-options.php:2205
msgid "RedOrange"
msgstr ""

#: ../inc/theme-options.php:2206
msgid "Brown"
msgstr ""

#: ../inc/theme-options.php:2208
msgid "Select one of predefined skins or set your own custom colors."
msgstr ""

#: ../inc/theme-options.php:2214
msgid "Enable dark theme"
msgstr ""

#: ../inc/theme-options.php:2215
msgid ""
"Use this option if you set dark backgrounds and light colors for texts. You need "
"to set dark Header and Body backgrounds colors manually."
msgstr ""

#: ../inc/theme-options.php:2223
msgid "Main theme color"
msgstr ""

#: ../inc/theme-options.php:2224
msgid "Used in multiple theme areas (links, some buttons, etc)."
msgstr ""

#: ../inc/theme-options.php:2239
msgid "Alternative theme color"
msgstr ""

#: ../inc/theme-options.php:2240
msgid "Used in some theme areas (some buttons, image hover effects)."
msgstr ""

#: ../inc/theme-options.php:2255
msgid "Buttons background color"
msgstr ""

#: ../inc/theme-options.php:2256
msgid "Used in buttons"
msgstr ""

#: ../inc/theme-options.php:2271
msgid "Buttons hover background color"
msgstr ""

#: ../inc/theme-options.php:2272
msgid ""
"Used in alternative buttons, buttons hover, that does not use main theme color."
msgstr ""

#: ../inc/theme-options.php:2295
msgid "Body text color"
msgstr ""

#: ../inc/theme-options.php:2311
msgid "Top menu background color (light menu)"
msgstr ""

#: ../inc/theme-options.php:2327
msgid "Top menu background color (dark menu)"
msgstr ""

#: ../inc/theme-options.php:2343
msgid "Mainmenu link color"
msgstr ""

#: ../inc/theme-options.php:2359
msgid "Mainmenu link hover color"
msgstr ""

#: ../inc/theme-options.php:2375
msgid "Mainmenu dark background color"
msgstr ""

#: ../inc/theme-options.php:2379
msgid "Use if you selected dark main menu style."
msgstr ""

#: ../inc/theme-options.php:2392
msgid "Mainmenu dark background second color (for gradient)"
msgstr ""

#: ../inc/theme-options.php:2396
msgid ""
"Use if you selected dark main menu style and want to have horizontal gradient in "
"your menu."
msgstr ""

#: ../inc/theme-options.php:2409
msgid "Mainmenu submenu background color"
msgstr ""

#: ../inc/theme-options.php:2425
msgid "Mainmenu submenu link color"
msgstr ""

#: ../inc/theme-options.php:2441
msgid "Mainmenu submenu link hover color"
msgstr ""

#: ../inc/theme-options.php:2457
msgid "Footer background color (light footer)"
msgstr ""

#: ../inc/theme-options.php:2473
msgid "Footer background color (dark footer)"
msgstr ""

#: ../inc/theme-options.php:2489
msgid "Post reading progress bar color"
msgstr ""

#: ../inc/theme-options.php:2506
msgid "Banners management"
msgstr ""

#: ../inc/theme-options.php:2507
msgid ""
"You can add any HTML, JavaScript and WordPress shortcodes in this blocks content "
"to show your advertisement. Switch to Text editor mode to add HTML/JavaScript code."
msgstr ""

#: ../inc/theme-options.php:2515
msgid "Header banner"
msgstr ""

#: ../inc/theme-options.php:2524
msgid "Header banner HTML"
msgstr ""

#: ../inc/theme-options.php:2525
msgid "Displayed in site header below posts slider."
msgstr ""

#: ../inc/theme-options.php:2533
msgid "Inside Header banner"
msgstr ""

#: ../inc/theme-options.php:2542
msgid "Inside Header banner HTML"
msgstr ""

#: ../inc/theme-options.php:2543
msgid ""
"Displayed inside site header (instead of main menu). Disable Main Menu if you want "
"to use this banner."
msgstr ""

#: ../inc/theme-options.php:2551
msgid "Below header banner"
msgstr ""

#: ../inc/theme-options.php:2560
msgid "Below header banner HTML"
msgstr ""

#: ../inc/theme-options.php:2561
msgid "Displayed below site header."
msgstr ""

#: ../inc/theme-options.php:2569
msgid "Above footer banner"
msgstr ""

#: ../inc/theme-options.php:2578
msgid "Above footer banner HTML"
msgstr ""

#: ../inc/theme-options.php:2579
msgid "Displayed above site footer."
msgstr ""

#: ../inc/theme-options.php:2587
msgid "Footer banner"
msgstr ""

#: ../inc/theme-options.php:2596
msgid "Footer banner HTML"
msgstr ""

#: ../inc/theme-options.php:2597
msgid "Displayed in site footer."
msgstr ""

#: ../inc/theme-options.php:2605
msgid "Below header top menu"
msgstr ""

#: ../inc/theme-options.php:2614
msgid "Below header top menu banner HTML"
msgstr ""

#: ../inc/theme-options.php:2615
msgid "Displayed on homepage below top menu."
msgstr ""

#: ../inc/theme-options.php:2623
msgid "Posts list middle banner"
msgstr ""

#: ../inc/theme-options.php:2632
msgid "Posts list middle banner HTML"
msgstr ""

#: ../inc/theme-options.php:2633
msgid ""
"Displayed at the middle between posts on all posts listing pages (Homepage, "
"Archives, Search, etc). This banner does not available in Masonry and Two column "
"blog layouts."
msgstr ""

#: ../inc/theme-options.php:2641
msgid "Posts list bottom banner"
msgstr ""

#: ../inc/theme-options.php:2650
msgid "Posts list bottom banner HTML"
msgstr ""

#: ../inc/theme-options.php:2651
msgid ""
"Displayed at the bottom after all posts on posts listing pages (Homepage, "
"Archives, Search, etc)."
msgstr ""

#: ../inc/theme-options.php:2659
msgid "Single post top banner"
msgstr ""

#: ../inc/theme-options.php:2668
msgid "Single post top banner HTML"
msgstr ""

#: ../inc/theme-options.php:2669
msgid "Displayed on single blog post page between post content and featured image."
msgstr ""

#: ../inc/theme-options.php:2677
msgid "Single post bottom banner"
msgstr ""

#: ../inc/theme-options.php:2686
msgid "Single post bottom banner HTML"
msgstr ""

#: ../inc/theme-options.php:2687
msgid "Displayed on single blog post page after post content."
msgstr ""

#: ../inc/theme-options.php:2695
msgid "404 page banner"
msgstr ""

#: ../inc/theme-options.php:2704
msgid "404 page banner HTML"
msgstr ""

#: ../inc/theme-options.php:2705
msgid "Displayed on 404 not found page."
msgstr ""

#: ../inc/theme-options.php:2712
msgid "Documentation & Support"
msgstr ""

#: ../inc/theme-options.php:2733
msgid "Additional JavaScript"
msgstr ""

#: ../inc/theme-options.php:2742
msgid "Custom JavaScript code"
msgstr ""

#: ../inc/theme-options.php:2743
msgid ""
"This code will run in header, do not add &#x3C;script&#x3E;...&#x3C;/script&#x3E; "
"tags here, this tags will be added automatically. You can use JQuery code here."
msgstr ""

#: ../inc/theme-plugins.php:19
msgid "CookAndMeal Custom Metaboxes"
msgstr ""

#: ../inc/theme-plugins.php:26
msgid "CookAndMeal Theme Settings (Kirki Customizer Framework)"
msgstr ""

#: ../inc/theme-plugins.php:33
msgid "CookAndMeal Theme Addons"
msgstr ""

#: ../inc/theme-plugins.php:40
msgid "Envato Market - Automatic theme updates"
msgstr ""

#: ../inc/theme-plugins.php:47
msgid "CookAndMeal Page Navigation"
msgstr ""

#: ../inc/theme-plugins.php:52
msgid "CookAndMeal Translation Manager"
msgstr ""

#: ../inc/theme-plugins.php:57
msgid "Instagram Feed"
msgstr ""

#: ../inc/theme-plugins.php:62
msgid "MailChimp for WordPress"
msgstr ""

#: ../inc/theme-plugins.php:67
msgid "WordPress LightBox"
msgstr ""

#: ../inc/theme-plugins.php:72
msgid "Contact Form 7"
msgstr ""

#: ../inc/theme-plugins.php:77
msgid "Regenerate Thumbnails"
msgstr ""

#: ../inc/theme-plugins.php:87
msgid "Gutenberg - Advanced WordPress Content Editor"
msgstr ""

#: ../inc/theme-sidebars.php:11
msgid "Default Blog sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:13
msgid ""
"Widgets in this area will be shown in the left or right site column on: Main Blog "
"page, Archives, Search."
msgstr ""

#: ../inc/theme-sidebars.php:19
msgid "Single Blog Post sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:21
msgid ""
"Widgets in this area will be shown in the left or right site column on: Single "
"Blog Post."
msgstr ""

#: ../inc/theme-sidebars.php:27
msgid "Page sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:29
msgid "Widgets in this area will be shown in the left or right site column on: Page."
msgstr ""

#: ../inc/theme-sidebars.php:35
msgid "WooCommerce sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:37
msgid ""
"Widgets in this area will be shown in the left or right site column for "
"woocommerce pages."
msgstr ""

#: ../inc/theme-sidebars.php:43
msgid "WooCommerce product sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:45
msgid ""
"Widgets in this area will be shown in the left or right site column for "
"woocommerce single product pages."
msgstr ""

#: ../inc/theme-sidebars.php:51
msgid "Footer sidebar"
msgstr ""

#: ../inc/theme-sidebars.php:53
msgid "Widgets in this area will be shown in site footer in 4 column."
msgstr ""

#: ../inc/theme-sidebars.php:62
msgid "Mega Menu sidebar #"
msgstr ""

#: ../inc/theme-sidebars.php:64
msgid "You can use this sidebar to display widgets inside megamenu items in menus."
msgstr ""

#: ../inc/theme-wc-blocks.php:66
msgid "Products"
msgstr ""

#: ../inc/theme-wc-blocks.php:70
msgid "View products"
msgstr ""

#: ../no-results.php:15
msgid "Nothing found"
msgstr ""

#: ../no-results.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../no-results.php:26
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some different "
"keywords."
msgstr ""

#: ../no-results.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can "
"help."
msgstr ""

#: ../related-posts-loop.php:54
msgid "You may also like"
msgstr ""

#: ../search.php:54
msgid "posts found"
msgstr ""

#: ../search.php:55
msgid "Search Results"
msgstr ""

#: ../searchform-block.php:9
msgid "Type keyword(s) here&hellip;"
msgstr ""

#: ../searchform-fullscreen.php:9
msgid "Type keyword(s) here and hit Enter &hellip;"
msgstr ""

#: ../searchform.php:9
msgid "Type keyword(s) here &hellip;"
msgstr ""

#: ../woocommerce/archive-product.php:48
msgid "Shop"
msgstr ""
